#libtls pkg-config source file

prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: LibreTLS-libtls
Description: Secure communications using the TLS socket protocol.
Version: @VERSION@
Libs: -L${libdir} -ltls
Libs.private: @OPENSSL_LDFLAGS@ @OPENSSL_LIBS@ @PLATFORM_LDADD@
Cflags: -I${includedir}
